Bug 43134 - man RPM needs to depend on specific mktemp version
man RPM needs to depend on specific mktemp version
Product: Red Hat Raw Hide
Classification: Retired
Component: man (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-06-01 02:52 EDT by Jonathan Kamens
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-01 02:52:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-06-01 02:52:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.19 i686)

Description of problem:
The makewhatis script depends on mktemp supporting the "-d" option, but
only recent versions of "mktemp" support it.  Therefore, the "man" spec
file should indicate a dependency on the earliest version of mktemp which
supports this option.

How reproducible:

Steps to Reproduce:
Install man-1.5i-8 on top of an old version of mktemp.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-07-03 07:39:54 EDT
Fixed in 1.5i2-2

Note You need to log in before you can comment on or make changes to this bug.